.MuiToolbar-regular {
  min-height: 0 !important;
}

.uniqueName th,
td {
  border: 1px solid rgba(224, 224, 224, 1);
}

.close {
  color: #fff;
}

.cursor-pointer {
  cursor: pointer;
}

.required-field::after {
  content: "*";
  color: red;
  margin-left: 2px;
}
